ISCS#FEP - Bug #3376

gEhdbo-010000000000000000
03/25/2024 05:33 PM - peiming |i

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: peiming li % Done:
Category: Estimated time:
Target version: 3.1.3 Spent time:
Defect version:

03/25/2024

0%
0.00 hour
0.00 hour

Description

000000Do00Do00Doo0Doo0no00no00na00D000o000o000a0

History

#1 - 03/26/2024 10:03 AM - xiangyang li

- Target version set to 3.1.3

#2 - 04/02/2024 09:57 AM - peiming li

- Status changed from New to Resolved

04/19/2025

1/1
